Subject: Re: bug#17289: 24.4.50; Build failure (Fedora 20)

From: Mattia Ziulu <[email-masked]>
Date: Tue, 22 Apr 2014 08:14:51 +0200

Paul Eggert writes:

> I had tested the trunk change myself, but I can't easily test all
> possible configuration options and so hadn't run into the reported
> failure.  Thanks Mattia for reporting it.  I fixed the bug in trunk bzr
> 116992, by having the glib test mention its dependencies, and am marking
> the bug report as done.
>

Just wanted to drop by and confirm that the bug is fixed and I can now
build successfully. Thanks for the quick fix :)

Cheers,
Mattia